GoodInboxes Developers
API reference

Get an order

GET
/api/v1/orders/{id}

Inspect owned orders, fulfillment milestones and purchase observations.

Required scope: orders:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Path Parameters

id*string

Owned resource UUID.

Response Body

data.item

application/json
  1. response
data*
requestId?string
curl -X GET "https://example.com/api/v1/orders/string"
{  "data": {    "item": {}  },  "requestId": "string"}